@charset "UTF-8";
.ad{width:100%;height:860px;margin: 0 auto;overflow: hidden;background: url(../img/kddsd/ad_bg.png) no-repeat;}
.ad .ad-l{text-align: right;float: left;width:50%;}
.ad .ad-r{float: left;width:50%;}
.ad-group{width:450px;text-align: left;margin:0 auto;padding-top:200px;color:#fff;}
.ad-group h1{font-size:62px;font-weight: normal;margin-bottom: 20px;}
.ad-group p{font-size: 24px;}
.ad-group img{border:4px solid #fff;width:150px;height:150px;display: block;margin-bottom: 20px;margin-top:80px;}
.ad .ad-r img{margin-top:100px;}

.duanxin{width:100%;height:797px;background: #f8f8f8;font-size: 36px;}
.duanxin .dx-box{width:1140px;margin: 0 auto;height:797px;}
.duanxin h3{font-size: 60px;font-weight: normal;margin-bottom: 34px;}
.duanxin hr{border: none;height:6px;background-color: #01d5a2;width:100px;}
.duanxin p{margin-top:34px;color: #666666;}
.duanxin .dx-box .dx-group-l,.dx-box .dx-group-r,{width:50%;margin: 0 auto;}
.duanxin .dx-box .dx-group-l{padding-top:17%;}

.shaoma{width:100%;height:800px;background: #fff;font-size: 36px;}
.shaoma .dx-box{width:1140px;margin: 0 auto;height:797px;}
.shaoma h3{font-size: 60px;font-weight: normal;margin-bottom: 34px;}
.shaoma hr{border: none;height:6px;background-color: #01d5a2;width:100px;}
.shaoma p{margin-top:34px;color: #666666;}
.shaoma .dx-box .dx-group-l,.dx-box .dx-group-r,{width:50%;margin: 0 auto;}
.shaoma .dx-box .dx-group-r{padding-top:17%;}

.daishou{width:100%;height:800px;background: #f8f8f8;font-size: 36px;overflow: hidden;}
.daishou .dx-box{width:1140px;margin: 0 auto;height:797px;}
.daishou h3{font-size: 60px;font-weight: normal;margin-bottom: 34px;}
.daishou hr{border: none;height:6px;background-color: #01d5a2;width:100px;}
.daishou p{margin-top:34px;color: #666666;}
.daishou .dx-box .dx-group-l,.dx-box .dx-group-r,{width:50%;margin: 0 auto;}
.daishou .dx-box .dx-group-l{padding-top:27%;}

.tongji{width:100%;height:800px;background: #fff;font-size: 36px;}
.tongji .dx-box{width:1140px;margin: 0 auto;height:797px;}
.tongji h3{font-size: 60px;font-weight: normal;margin-bottom: 34px;}
.tongji hr{border: none;height:6px;background-color: #01d5a2;width:100px;}
.tongji p{margin-top:34px;color: #666666;}
.tongji .dx-box .dx-group-l,.dx-box .dx-group-r,{width:50%;margin: 0 auto;}
.tongji .dx-box .dx-group-r{padding-top:17%;}

.banben{
	width:100%;
	height:869px;
	background: #f8f8f8;
}
.banben .bbox{
	width:1140px;
	margin: 0 auto;
}
.banben p{text-align: center;}
.banben .jilu{width:55%;margin: 0 auto;padding:40px 0px;}
.banben .jilu h3{display: inline-block;margin-right: 30px;font-size: 36px;font-weight: normal;}

.bb-group{text-align: center;width:100%;height: 350px;}

.bb-group .bb-box{width:330px;height:350px;background-color: #b2f2e4;}
.bb-group .bb-box p{text-align: center;color:#00d4a1;margin-top:66px;font-size:18px;font-weight: bold;margin-bottom: 15px;}
.bb-group .bb-list{position: relative;width:750px;background-color: #FFFFFF;height:350px;padding:0px 30px;}
.bb-group .bb-list ul li{float: left;padding-left:70px;padding-top:56px;width:300px;text-align: left;}
.bb-group .bb-list ul li b{font-size:24px;font-weight: normal;color:#000;}
.bb-group .bb-list ul li i{display: block;font-style: normal;color: #a5a5a5;margin-bottom: 15px;}
.bb-group .bb-list ul li span{display: block;font-size: 12px;line-height: 24px;color:#666;}
.bb-group .bb-list ul li a{margin-top:20px;background-color: #00cac2;}
.bb-group .page{position: absolute;right: 15px;bottom: 15px;line-height: 33px;font-size: 18px;display: flex;justify-content:center;align-items:center;}
.bb-group .page a{display: inline-block;width:14px;height:25px;padding:0 10px;}
.bb-group .page span{display: inline-block;color: #00cac2;font-size: 24px;}
.bb-group .page i{display: inline-block;color:#c5c5c5;}

